\documentclass{standalone}

\usepackage{tikz}
\input{couleur.sty}

\begin{document}
\definecolor{A3}{rgb}{0.08235294117647059,0.396078431372549,0.7529411764705882}
\begin{tikzpicture}[line cap=round,line join=round,x=1cm,y=1cm]
\clip(-1.5,0) rectangle (3.5,4.5);
\fill[line width=2pt,color=A2,fill=A2] (-1,4) -- (-1,1) -- (3,1) -- cycle;
\draw[line width=1.6pt,fill=Gris1] (-0.5757359312880714,1) -- (-0.5757359312880714,1.4242640687119286) -- (-1,1.4242640687119286) -- (-1,1) -- cycle; 
\draw [line width=2pt,color=A3] (-1,4)-- (-1,1);
\draw [line width=2pt,color=A3] (-1,1)-- (3,1);
\draw [line width=2pt,color=A3] (3,1)-- (-1,4);
\begin{Huge}
\draw (1,0.5) node[anchor=center] {$\mathbf{8}$};
\draw (1.5,3) node[anchor=center] {$\mathbf{10}$};
\end{Huge}
\end{tikzpicture}
\end{document}